Bug 112949 - htdig needs its own configuration directory
htdig needs its own configuration directory
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: htdig (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 11:07 EST by Nic Doye
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 12:21:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nic Doye 2004-01-06 11:07:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6b)
Gecko/20031208

Description of problem:
Exactly as in
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=107424 but
resurfaced in RHEL.

In RHEL 2.1 you separated the config directory for htdig out to
/etc/htdig, whereas in RHEL 3, you've reverted to /etc.

Version-Release number of selected component (if applicable):
htdig-3.1.6-3

How reproducible:
Always

Steps to Reproduce:
1. up2date htdig
2. Create config in previous RHEL's config dir
3. index htdig.org by accident.
    

Additional info:
Comment 1 Nic Doye 2004-01-06 11:24:49 EST
A quick check on RHN (and my desktop) show that only htdig for 2.1
used a separate config directory unlike RHL 7.[123],8,9 RHEL 3, and FC1.

Did you revert on purpose or by mistake?
Comment 2 Phil Knirsch 2004-01-13 12:21:13 EST
That was a small mistake. Current rawhide versions contain the correct
directory again.

Depending on other bugs we might do an RHEL3 errata, but as this bug
alone is not critical (just anoying) this alone won't be enough for a
errata.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.